#!/bin/bash
# Memory usage for 1 segment, 1 track point is reasonable

trap "/usr/bin/killall -q -u $USER ./Unit 2>/dev/null" 0 1 2 3 9 15
trap "/bin/rm -f $STDERR" 0 1 2 3 9 15
if [ ! -x ./Unit ]; then
  echo './Unit is missing or not executable'
  echo './Unit is missing or not executable' 1>&2
  exit 1
fi


ulimit -v 16384
/c/cs474/bin/run -stderr=/dev/null ./Unit 12 1 1 < /c/cs223/hw99/Tests/t021.in
